Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2000, 2009, Oracle and/or its affiliates. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.portal.tools.portal.community
Class LibraryCommunityTemplatesResourceType

    java.lang.Object
      com.bea.portal.tools.resource.ResourceType
          com.bea.portal.tools.portal.community.LibraryCommunityTemplatesResourceType

All Implemented Interfaces
  Serializable

    public class LibraryCommunityTemplatesResourceType

extends ResourceType

`ResourceType` for a collection of Community Templates in the Library

See Also
  Serialized Form

Field Summary
`static String` | `NAMESPACE_URI` The namespace URI of `LibraryCommunityTemplatesResourceType`.

Method Summary
`static LibraryCommunityTemplatesResourceType` | `getLibraryCommunityTemplatesResourceType()` Get the `LibraryCommunityTemplatesResourceType`.

Methods inherited from class com.bea.portal.tools.resource.ResourceType
`equals, equals, getNamespaceURI, getTreeMode, hashCode, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### NAMESPACE_URI

    public static final String NAMESPACE_URI

  The namespace URI of `LibraryCommunityTemplatesResourceType`.

  See Also
    Constants Summary

Method Detail

### getLibraryCommunityTemplatesResourceType

    public static LibraryCommunityTemplatesResourceType getLibraryCommunityTemplatesResourceType()

  Get the `LibraryCommunityTemplatesResourceType`.

  Returns
    the `LibraryCommunityTemplatesResourceType`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2009, Oracle and/or its affiliates. All rights reserved.
Oracle is a registered trademark of Oracle Corporation and/or its affiliates.
Other names may be trademarks of their respective owners.